Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.transaction-1_6
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.co
 nnector.wrapper.outbound.connectiontracking,org.apache.geronimo.trans
 action.manager,org.apache.geronimo.connector.outbound.connectiontrack
 ing,org.apache.geronimo.connector.outbound,org.apache.geronimo.pool,o
 rg.apache.geronimo.gbean,javax.management.j2ee.statistics,org.apache.
 geronimo.connector.wrapper.work,org.apache.geronimo.connector.work,ja
 vax.resource.spi.work,org.apache.geronimo.security.credentialstore,or
 g.apache.geronimo.transaction.wrapper.log,org.apache.geronimo.system.
 serverinfo,javax.transaction.xa,org.apache.geronimo.transaction.wrapp
 er.manager,org.osgi.framework,javax.transaction,org.apache.geronimo.g
 jndi.binding,org.apache.geronimo.kernel,javax.naming,org.apache.geron
 imo.datasource
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

